header:
  version: 11
  includes:
    - ci/base.yml

# Target is arm64 and SDK is x86-64 to ensure that we exercise both
# architectures

machine: qemuarm64
local_conf_header:
  toolchains: |
    SDKMACHINE = "x86_64"

target:
  - gcc-aarch64-none-elf
  - nativesdk-gcc-aarch64-none-elf
  - gcc-arm-none-eabi
  - nativesdk-gcc-arm-none-eabi
  - nativesdk-androidclang
